{
  "natural": {
    "app_open": {
      "max_daily_show": 10,
      "max_daily_click": 3,
      "min_interval": 60
    },
    "interstitial": {
      "max_daily_show": 10,
      "max_daily_click": 3,
      "min_interval": 30
    },
    "native": {
      "max_daily_show": 10,
      "max_daily_click": 3,
      "min_interval": 30
    },
    "fullscreen_native_after_interstitial": 0,
    "show_interstitial_after_app_open_failure": 0,
    "show_interstitial_on_home_return": 0,
    "show_app_open_on_language_selection": 0,
    "random_interstitial_interval": 60,
    "show_guide_fullscreen_native": 0
  },
  "paid": {
    "app_open": {
      "max_daily_show": 200,
      "max_daily_click": 10,
      "min_interval": 0
    },
    "interstitial": {
      "max_daily_show": 200,
      "max_daily_click": 10,
      "min_interval": 0
    },
    "native": {
      "max_daily_show": 200,
      "max_daily_click": 10,
      "min_interval": 0
    },
    "fullscreen_native_after_interstitial": 3,
    "show_interstitial_after_app_open_failure": 1,
    "show_interstitial_on_home_return": 1,
    "show_app_open_on_language_selection": 0,
    "random_interstitial_interval": 60,
    "show_guide_fullscreen_native": 0
  }
} 